* {
    margin: 0;
    padding: 0;
  }

  :root {
    font-family: 'Open Sans', sans-serif;
    line-height: 120%;
  }

  body {
    background-color: #f5f4f0;
    color: #333333;
  }

  #page {
    box-sizing: border-box;
    width: 1120px;
    margin: 120px auto 89px;
  }

  img {
    border-radius: 28px;
    width: 100%;
  }

  hr {
    width: 100%;
    height: 1px;
    margin: 36px 0;
    background-color: #d9d9d9;
  }

  h1, h2, h3{
    color: #1b1b1b;
  }

  h1 {
    font-size: 36px;
    line-height: 49px;
    margin: 8px 0 40px;
  }

  h2 {
    font-size: 32px;
    margin: 2px 0 8px;
    line-height: 44px;
  }

  h3 {
    font-size: 28px;
    line-height: 38px;
    margin: 20px 0 4px;
  }

  .topics{
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: #e1624f;
    text-transform: uppercase;
  }

  p{
    font-size: 16px;
    margin-bottom: 10px;
  }

  .busan-text{
    font-size: 16px;
    line-height: 22px;
    font-style: italic;
    text-align: center;
    color: #333333;
    margin-top: 24px;
  }

  main h2 + p{
    margin-bottom: 23px;
  }

  main div img{
    height: 375px;
    object-fit: cover;
    margin-top: 44px;
  }

  ul{
    padding-left: 24px;
    font-weight: bold;
    margin-bottom: 40px;
  }

  ul li {
    color: #333333;
  }

  hr + p {
    text-align: center;
  }

  footer {
    color: #333333;
    text-align: center;
    padding-bottom: 41px;
    line-height: 150%;
  }

  footer img {
    vertical-align: middle;
    width: 16px;
    height: 16px;
  }

  .bom-para {
    font-weight: bold;
    color: #131111;
  }

  .casais {
    color: #591b98;
  }
  
  .familias {
    color: #e5245e;
  }
  
  .orcamento {
    color: #e95e10;
  }

